/**
 * Define all the table styles here
 */

/**
 * Typical table, with headers, column borders and alternating rows
 */
/*
table.table_list1 { font-size:11px; border-collapse:collapse; }
table.table_list1 tr th, table.table_list1 tr td { border-left:1px solid #bbb; padding:2px 10px; }
table.table_list1 tr:first-child { border-left-style:none; }
table.table_list1 tr { background:#fff; }
table.table_list1 tr.alt { background:#ebf2fa; }
table.table_list1 tr th { background:#ddd; font-weight:bold; text-align:center; }
table.table_list1 tr td { text-align:left; }

table.table_list2 { font-size:11px; border-collapse:collapse; }
table.table_list2 tr { border-top:1px solid #ccc; padding:4px; }
table.table_list2:first-child { border-top-style:none; }
table.table_list2 tr th, table.table_list2 tr td { border-left:1px solid #ccc; padding:4px; }
table.table_list2 tr:first-child { border-left-style:none; }
table.table_list2 tr { background:#fff; }
table.table_list2 tr.alt { background:#f6f6f6; }
table.table_list2 tr th { background:#eef6ff; font-weight:bold; text-align:center; }
table.table_list2 tr td { text-align:center; }

table.table_list3	{ font-size:11px; border-collapse:collapse; }
table.table_list3 tr th, table.table_list3 tr td	{ padding:4px; }
table.table_list3 tr td { text-align:center; }
table.table_list3 tr td span { margin:auto; }

table.table_list4	{ border-collapse:collapse; }
table.table_list4 tr th, table.table_list4 tr td	{ padding:2px 4px; }
table.table_list4 tr th	{ text-align:right; vertical-align:top; white-space:nowrap; }
table.table_list4 tr td	{ text-align:left; vertical-align:top; }
*/
table.table_list5 { border-collapse:collapse; }
table.table_list5 tr th, table.table_list5 tr td { border-left:1px dotted #ccc; color:#777; padding:4px 10px; vertical-align:middle; }
table.table_list5 tr:first-child { border-left-style:none; }
table.table_list5 tr { background:#fff; }
table.table_list5 tr.alt { background:#f7f7f7; }
table.table_list5 tr.highlight { background:#dec; }
table.table_list5 tr.hover	{ background:#dec; }
table.table_list5 tr th { background:#ddd; font-weight:bold; text-align:center; }
table.table_list5 tr td { text-align:center; }
table.table_list5 tr td a { font-weight:normal; }
table.table_list5 tr th:first-child { text-align:left; }
table.table_list5 tr td:first-child { text-align:left; }
/*
table.table_list6 { border-collapse:collapse; }
table.table_list6 tr { background:#fff; color:#777; }
table.table_list6 tr th, table.table_list6 tr td { border:1px solid #ccc; padding:8px; vertical-align:middle; }
table.table_list6 tr th { background:#eee; color:#000; font-weight:bold; text-align:center; }
table.table_list6 tr td	{ font-size:10px; }
table.table_list6 tr:first-child th { background:#ddd; color:#777; }

table.table_list7 { border-collapse:collapse; }
table.table_list7 tr th, table.table_list7 tr td { border-right:1px solid #ccc; padding:1px 8px; }
table.table_list7 tr th { color:#486; font-weight:normal; text-align:left; }
table.table_list7 tr td	{ vertical-align:top; }

table.table_list8 { border-collapse:collapse; }
table.table_list8 tr th, table.table_list8 tr td { border-left:1px solid #bbb; border-top:1px solid #ddd; padding:4px 10px; }
table.table_list8 tr:first-child { border-left-style:none; }
table.table_list8 tr { background:#fff; }
table.table_list8 tr.alt { background:#def; }
table.table_list8 tr th { background:#abd; color:#26a; text-align:center; font-size:14px; }
table.table_list8 tr td { text-align:center; }
table.table_list8 tr td a { font-weight:normal; }

table.table_features td.long_tr	{ background:url(/images/longbar.png) no-repeat scroll center right; }
table.table_features td.short_tr	{ background:url(/images/shortbar.png) no-repeat scroll center right; }

table.table_products	{ background:#fff; color:#777; font-size:11px; border-collapse:collapse; }
table.table_products td	{ border:1px solid #ccc; text-align:left; vertical-align:middle; padding:10px; }

table.table_bulk { border:1px solid #ccc; }
table.table_bulk tr { background:#e0e7d7; }
table.table_bulk tr.alt { background:#e7eedc; }
table.table_bulk tr th, table.table_bulk tr td { color:#000; padding:3px 8px; }
table.table_bulk tr th { background:#bdcda9; text-align:left; }
table.table_bulk tr td { text-align:center; }

table.table_fields	{ }
table.table_fields tr	{ }
table.table_fields tr.alt	{ }
table.table_fields tr th, table.table_fields tr td	{ }
table.table_fields tr th	{ text-align:left; width:25%; }
table.table_fields tr td	{ }
*/
table.attribute_table	{ margin:5px; }
table.attribute_table th, table.attribute_table td	{ padding:2px; vertical-align:top; }
table.attribute_table th	{ font-weight:normal; text-align:left; white-space:nowrap; }
table.attribute_table td	{ padding-left:15px; }
/*
table.box_table	{ border-collapse:collapse; font-size:inherit; }
table.box_table tr th, table.box_table tr td	{ border:1px solid #ccc; padding:7px; font-weight:normal; font-size:inherit; }
table.box_table tr th	{ text-align:right; white-space:nowrap; }
table.box_table tr td	{ text-align:left; }

table.compare_table	{ width:100%; background:#fff; }
table.compare_table th, table.compare_table td	{ border:1px solid #ccc; width:20%; padding:3px; }
table.compare_table th	{ vertical-align:top; background:#eee; color:#000; }
table.compare_table a	{ font-weight:bold; }
table.compare_table .alt	{ background:#eee; color:#000; }
*/
table.contact_table { border-collapse:collapse; }
table.contact_table tr th, table.contact_table tr td { padding:3px 10px; vertical-align:middle; color:#444; }
table.contact_table tr th { text-align:right; font-weight:bold; width:33%; font-size:12px; white-space:nowrap; }
table.contact_table tr td { text-align:left; font-size:12px; }
table.contact_table tr td input, table.contact_table tr td textarea, table.contact_table tr td select, table.contact_table tr td option	{ font-size:inherit; margin:0; }
/*
table.product_table	{ width:100%; border-collapse:collapse; }
table.product_table td	{ border:1px solid #ccc; width:20%; padding:8px; }

table.promotion_table	{ width:100%; border:2px solid #f00; }
table.promotion_table th	{ white-space:nowrap; color:#f70; padding:0; margin:0; text-align:right; }
table.promotion_table td	{ color:#f00; font-size:150%; padding:0; margin:0; vertical-align:middle; }

table.bulkpricing_table	{ width:100%; border-collapse:collapse; }
table.bulkpricing_table th, table.bulkpricing_table td	{ padding:8px; vertical-align:middle; text-align:center; white-space:nowrap; }
table.bulkpricing_table th	{ background:#eee; }
table.bulkpricing_table td	{ background:#fff; border-top:1px solid #ccc; }

table.inline_table	{ padding:0; margin:0; border-collapse:collapse; }
table.inline_table td	{ border-style:none; padding:0; margin:0; }

table.page_links td	{ vertical-align:middle; color:#090; }
table.page_links a	{ font-weight:bold; text-decoration:none; border:1px solid #ccc; padding:2px; color:#090; background-color:#efe; display:block; }
table.page_links a:hover	{ color:#fff; text-decoration:none; background-color:#009; }
*/


